<?php
define('TABLE_PI',            '`' . $config->db->prefix . 'pi`');
define('TABLE_PIEXECUTION',   '`' . $config->db->prefix . 'piexecution`');
define('TABLE_PISTORY',       '`' . $config->db->prefix . 'pistory`');
define('TABLE_ART',           '`' . $config->db->prefix . 'art`');
define('TABLE_TEAMGROUP',     '`' . $config->db->prefix . 'teamgroup`');
define('TABLE_OBJECTIVE',     '`' . $config->db->prefix . 'objective`');
define('TABLE_KANBANLINKS',   '`' . $config->db->prefix . 'kanbanlinks`');

$config->objectTables['teamgroup']   = TABLE_TEAMGROUP;
$config->objectTables['pi']          = TABLE_PI;
$config->objectTables['piexecution'] = TABLE_PIEXECUTION;
$config->objectTables['pistory']     = TABLE_PISTORY;
$config->objectTables['picard']      = TABLE_KANBANCARD;
$config->objectTables['art']         = TABLE_ART;
$config->objectTables['objective']   = TABLE_OBJECTIVE;

if(!defined('TABLE_RISK'))      define('TABLE_RISK',      '`' . $config->db->prefix . 'risk`');
if(!defined('TABLE_ISSUE'))     define('TABLE_ISSUE',     '`' . $config->db->prefix . 'issue`');
if(!defined('TABLE_RISKISSUE')) define('TABLE_RISKISSUE', '`' . $config->db->prefix . 'riskissue`');
